

#gtco-header .intro-text-small {
    font-size: 14px !important;
    text-transform: uppercase !important;
    color: rgba(255, 255, 255, 0.5) !important;
    letter-spacing: .15em !important;
    display: block !important;
    margin-bottom: 10px !important;
  }
  #gtco-header h1, #gtco-header h2 {
    margin: 0;
    padding: 0;
    color: white;
  }
  #gtco-header h1 {
    margin-bottom: 10px !important;
    font-size: 52px !important;
    line-height: 1 !important;
    font-weight: 300 !important;
    /* font-family: "Kaushan Script", cursive !important; */
  }
  @media screen and (max-width: 768px) {
    #gtco-header h1 {
      font-size: 34px;
      line-height: 1.2;
      margin-bottom: 10px;
    }
  }

/* .kaushan a{
  font-family: "Kaushan Script", cursive !important;
}
 
  */